configuration:
  display_label: 'Bank transfer or check'
  instructions:
    value: "Payment by check: payable to materiO ’, and to be sent to\r\nmateriO' SAS\r\n8, rue Chaptal\r\n75009 Paris\r\nFrance\r\n\r\nPayment by bank transfer:\r\nIBAN: FR76 3006 6106 6100 0104 4360 109\r\nBIC: CMCIFRPP\r\n\r\nYour access to the base will be activated upon receipt of your payment."
    format: plain_text
